uuid: c1cb3532-4269-4275-b48c-548b35f14053
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - showcase_lite
_core:
  default_config_hash: x_Qls3I0RpJDS5Zi99ycvVu6bDCV74aIvrWRl47HyOs
id: showcase_lite_help
theme: showcase_lite
region: content
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
